﻿div#header
{
width:100%;    
height: 50px;
margin:0;
    padding: 0px 0px 0px 0px;
background-color:#0072C6;
position:fixed;
}

#header div{
   
   float:left;
   display:inline;
   min-width:inherit;
margin:15px;
   padding:0px 10px;
}

div#logo
{    
width:65%;
margin:0;
    padding: 2px 0px 2px 3%;
}



body 
{
    font-family:微軟正黑體,Microsoft JhengHei,Arial;
    margin:0;
    padding:0;
    border:none;
    color:#000;
    height:100%;
    position:relative;
}

div#footer {
   border-top:solid 1px #ccc;
   position:fixed;
   bottom:0px;
   overflow:auto;
   left:0px;
   width:100%;
   height:45px;
   background-color:white;
}
.radius {
    background: #fff;
    border: 2px solid #c9dfef;
    padding: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

#footer span, #footer a {
   font-family:微軟正黑體,Microsoft JhengHei,Arial;
   font-size:12px;
   padding:3px;
   float:left;
   display:inline;
   min-width:inherit;
   margin:0px;
   padding:7px 10px;
   color:gray;
}

.notlink:link       { text-decoration: none; color:  }
.notlink:hover      { text-decoration: none; color: }
.notlink:visited    { text-decoration: none; color:  }

fieldset {
	border: 2px solid #c9dfef; padding: 8px; margin: 8px 0;
}
fieldset a:link       { text-decoration: none; color:#0000ff  }
fieldset a:hover      { text-decoration: none; color:#0000ff }
fieldset a:visited    { text-decoration: none; color:#0000ff  }


legend {
color:#06c;
 font-weight:800;
background:#fff;
} 

